Changeset 2091 in main for trunk/docs


Ignore:
Timestamp:
02/26/13 13:04:58 (6 years ago)
Author:
pcosquer
Message:

docs: add librabbitmq and pytz dependencies, ref #187

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/docs/en/admin/ht_2_install_server.rst

    r2081 r2091  
    1 =================================================== 
     1z================================================== 
    22How to install openPLM server (development version) 
    33=================================================== 
     
    2323    * Python 2.6.X 
    2424    * Django 1.5.X 
    25     * Celery 3.X 
     25    * Celery 3.0.X 
    2626    * Haystack 1.2.X 
    2727    * Xapian 1.2.X 
     
    4747    #. ``apt-get install graphviz graphviz-dev python-pygraphviz`` 
    4848    #. ``apt-get install python-xapian rabbitmq-server`` 
    49     #. ``apt-get install python-django python-django-south`` 
     49    #. ``apt-get install python-django python-django-south python-tz`` 
    5050    #. ``pip install docutils`` 
    5151    #. ``pip install django-celery`` 
    5252    #. ``pip install 'django-haystack<2'`` 
     53    #. ``pip install librabbitmq`` 
    5354    #. ``apt-get install postgresql python-psycopg2`` 
    5455    #. ``pip install lepl`` 
Note: See TracChangeset for help on using the changeset viewer.